/*
Add a Mobile Landing Page to Your Site
By Sam Dunn
Build Internet 2011
http://buildinternet.com/2011/01/add-a-mobile-landing-page-to-your-site
*/
*{
	margin:0;
	padding:0;
}
body{
	text-align:center;
}	
	#banner-titan{ 
		width:100%;
		padding:5px 0;
		background: #dfe0df;
		background-image:url(../images/fd-logo-titan.png);
		background-repeat:no-repeat;
		background-position:center;
	}
		#banner-lubritem{ 
		width:100%;
		padding:5px 0;
		background: #df4600;
		background-image:url(../images/fd-logo-lubritem.png);
		background-repeat:no-repeat;
		background-position:center;
	}
		#banner img{
			margin:0px auto;
		}
	
	#content{
		padding:10px 20px 20px 20px;
	}	
		#content .icon{ 
			height:80px;
			width:80px;
		}
		#content p{ 
			color:#fff; 
			font:25px Calibri, Georgia, Helvetica; 
			margin:0 0 5px 0; 
			line-height:140%;
		}
		#content a{ 
			color:#17171a;
			border-bottom:1px dotted #888; 
			text-decoration:none;
		}
		
			#content a.full-site{
				height:28px; 
				font:15px Calibri,Helvetica, Arial, sans-serif; 
				text-transform: uppercase; 
				text-decoration:none; 
				letter-spacing:0.1em; 
				border:none;
				color:#d71237; 
				}
			#content a.full-site2{
				height:28px; 
				font:15px Calibri,Helvetica, Arial, sans-serif; 
				text-decoration:none; 
				letter-spacing:0.1em; 
				border:none;
				color:#17171A;
				}
		ul{
			margin:0 0 20px 0;
		}
			ul li{
				color:#666;
				font:16px Calibri, Georgia, Helvetica, serif; 
				text-transform: none; 
				text-decoration:none; 
				letter-spacing:0.1em;
				list-style:none;
				margin:0 0 2px 0;
				padding:10px;
			}
			ul li.odd{ 
				background:#fff;
				background-image:url(../images/fd-bloc-neutre.png);
				background-position:center;
				background-repeat: repeat-y;
			}
			ul li.odd2{ 
				background:#fff;
				background-image:url(../images/fd-bloc-lubritem.png);
				background-position:center;
				background-repeat: repeat-y;
			}
						ul li.odd3{ 
				background:#fff;
				background-image:url(../images/fd-bloc-titan.png);
				background-position:center;
				background-repeat: repeat-y;
			}
	